<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monstress</Series>
  <Number>33</Number>
  <Web>https://www.comixology.com/Monstress-33/digital-comic/918741</Web>
  <Summary>Reunited with family and old friends turned enemies—will Maika still choose to stand alone or join the wolves?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918741], [ASINB08VKJX4YB]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Leading Ladies, Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
